| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
proto Struct Reference

## Public Attributes
uint16 | code
uint16 | val

## Detailed Description

Definition at line 51 of file mkg3states.c.

## Member Data Documentation

uint16 proto::code

Definition at line 52 of file mkg3states.c.

uint16 proto::val

Definition at line 53 of file mkg3states.c.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/libtiff/mkg3states.c